/* -------------------------------------------------   valoración ------------------------------------------ */
.valoracion {
    position:relative;
	width:92px;
	height:20px;
    cursor:pointer;
	display: block;
	padding:5px 0px 0px 3px;
}

.ver_valoracion {
	display: block;
	padding:5px 0px 0px 3px;
}


.off {
	position: relative;
	width:92px;
	height:20px;
	width:100%;
	background: url('../images/valoracion_off.gif') no-repeat;
}

.on {
	position: absolute;
	width:92px;
	height:20px;

	background: url('../images/valoracion_on.gif') no-repeat;
	overflow:hidden;
	width:0%;
	z-index:2;
}

.hover {
	position: absolute;
	width:92px;
	height:20px;


	background: url('../images/valoracion_hover.gif') no-repeat;
	overflow:hidden;
	width:0%;
	z-index:3;
}

/* Fin valoración */